/*-------------------------------------------------------------------------------------------*/
/*
/*   IE Notifier
/*
/*-------------------------------------------------------------------------------------------*/
.ie-notifier {
  width: 100%;
  height: 80px;
  background: #00a1d4;
  color: #FFF;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}
.ie-notifier .container {
  margin: 0 auto;
  width: 940px;
  height: 80px;
  line-height: 80px;
}
.ie-notifier .text {
  float: left;
}
.ie-notifier .browsers {
  float: right;
  margin-top: 18px;
  width: 193px;
  height: 40px;
}
.ie-notifier a {
  display: block;
  float: left;
  margin: 0 0 0 7px;
  width: 40px;
  height: 40px;
}
.ie-notifier .chrome {
  background: url(img/chrome.png) no-repeat;
}
.ie-notifier .firefox {
  background: url(img/firefox.png) no-repeat;
}
.ie-notifier .safari {
  background: url(img/safari.png) no-repeat;
}
.ie-notifier .iexplorer {
  background: url(img/iexplorer.png) no-repeat;
}
/*
Font import
 */
@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: 'dinbold';
  src: url('fonts/din-bold-webfont.eot');
  src: url('fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din-bold-webfont.woff') format('woff'), url('fonts/din-bold-webfont.ttf') format('truetype'), url('fonts/din-bold-webfont.svg#dinbold') format('svg');
}
@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: 'dinregular';
  src: url('fonts/din-regular-webfont.eot');
  src: url('fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din-regular-webfont.woff') format('woff'), url('fonts/din-regular-webfont.ttf') format('truetype'), url('fonts/din-regular-webfont.svg#dinbold') format('svg');
}
.navbar-inverse .navbar-inner {
  border: none;
  background: #000000;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 15px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 500;
  font-family: 'dinbold';
  line-height: 1.1;
}
/*
 * Source: http://www.smashingmagazine.com/2009/08/20/typographic-design-survey-best-practices-from-the-best-blogs/
 *
 * Line height (pixels) ÷ body copy font size (pixels) = 1.48.
 * body copy    Line height
 * 12px         17px
 * 13px         19px
 * 14px         20px
 * 15px         22px
 * 16px         23px
 *
 * Space between paragraphs (pixels) ÷ line height (pixels) = 0.754.
 * Body copy(Line height)   space between paragraphs
 * 12px(17px)               13px
 * 13px(19px)               14px
 * 14px(20px)               15px
 * 15px(22px)               16px
 * 16px(23px)               17px
 */
/**
 * Padding top+bottom = space between paragraphs/2
 * .hentry h2 padding-top = value above x3
 *
 */
/* Fix for the text changing font-weight with flexslider */
.post-meta {
  padding-bottom: 7px;
}
p {
  margin: 0;
  padding: 7px 0;
}
.hentry {
  position: relative;
}
.hentry h2 {
  margin-top: 0;
  padding-top: 21px;
}
.hentry ul,
.hentry ol {
  margin-left: 1.8em;
  padding: 7px 0;
}
.hentry ul li ul,
.hentry ol li ol {
  padding: 0;
}
.hentry ul li {
  list-style-type: disc;
}
.hentry ul li ul li {
  list-style-type: circle;
}
.hentry ol li {
  list-style-type: decimal;
}
/*** end BEST practice  ***/
.hentry .date {
  margin-bottom: 7px;
}
a {
  text-decoration: none;
  font-family: 'dinbold', Helvetica, Arial, sans-serif;
}
a:hover {
  text-decoration: underline;
}
a:focus {
  outline: none;
}
strong,
b {
  font-weight: normal;
  font-family: 'dinbold', Helvetica, Arial, sans-serif;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}

h1.logo{
	margin:0px;
}
#top_menu {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  text-align: right;
}
#top_menu > li {
  display: inline-block;
  padding: /*14px 13px 14px 17px;*/ 7px 8px;
}
#top_menu li a {
  color: #606060;
  text-transform: uppercase;
  font-size: 14px;
}
#top_message a {
  background-color: #FFD600;
  font-family: 'dinbold';
  font-size: 20px;
  font-weight: normal;
  padding: 8px 30px;
  color: #000000;
}

/* Header updates - April 2022 */
.desktop-menu__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.gform_title{
font-size: 25px;
font-weight: normal;
font-family: "dinbold";
color: #FDB700;
text-transform: uppercase;
}
.gform_wrapper{
margin-top:40px !important;
}
.gform_wrapper input, .gform_wrapper textarea{
border: 1px solid #ccc;
}
.gform_button{
background-color: #FFD600 !important;
color:#606060 !important;
}

#yellow_line {
  border-bottom: 8px solid #FFD600;
}
body{
	background-color:#f8f8f8;
	  font-size:14px;
	  font-family: 'dinregular';

}
.loading {min-height: 300px; background: url('img/ajax-loader.gif') no-repeat center center;}
.front_tjanster_img{
	overflow:hidden;
	height:222px;
}
.front_tjanster {
  float: left;
  height: 500px;
  width: 235px;
  overflow:hidden
}
ul.children{
	display:none;
}
.uppercase{
	text-transform:uppercase;
}
.yellow{
	margin:0px;
	color:#fdb700;
}
.front_tjanster_content{
	padding:20px;
	background:white;
}
.front_tjanster_content h2{
	margin-bottom:10px;
}
#tjanster_box{
	height:500px;
	background-color:white;
}
/*.sub-menu{
	    position:absolute;
		left:0;
		z-index:9999;
		display:none;
		padding:20px 10px;
		width:100%;
		background:#d8d8d8;
		width:940px;
		margin-left:10px;
		margin-top:10px

}*/
.sub-menu {
  background: none repeat scroll 0 0 #efefef;
  display: none;
  margin-top: 10px;
  padding: 20px;
  position: absolute;
  width: auto;
  z-index: 9999;
}
.sub-menu li a:hover{
	color:#ccc !important
}
ul.list {
  float: left;
  margin-right: 5px;
  padding-left: 0;
  /*width:247px;*/
 width: 243px;
 text-align: left;
}

ul.list li{
	display:block !important;
}

ul.list li a{
	display:inline-block;
	padding:4px !important;

}

.flexslider {
  position: relative;
  margin:0px !important;
}
div.tjanster_box {
  margin: 31px 0px 0;
}

.tjanster_content h2 a, #content_padded h1, #content_padded #reklam h2, h2.referens_rubrik, .widget-title {
  margin: 10px 0;
  color: #e9c400;
  text-transform: uppercase;
  font-weight: normal !important;
  font-size: 18px;
  font-family: 'dinbold';
}

.page-template-template-referenser .referens a {
  color: #606060;
}

.tjanster_img img {
	width: 100%;
}
.logo_link{

}
#top_menu_wrap {
  float: right;
  width: 645px;
}
#header_wrap {
  background: none repeat scroll 0 0 #FFFFFF;
  padding-bottom: 21px;
  padding-top: 36px;
}

@media screen and (min-width: 992px) {
    #header_wrap > .container > .row {
        display: flex;
    }
}

#content_padded{
	padding:10px 15px;
	background:white;
}
#tjanster_sidelist{
	margin:0px;
	margin-top:30px;
	padding:0px;
	list-style:none;
}

#tjanster_sidelist li{
	padding:10px;
	border-bottom:1px solid #c9c9c9;
}
#tjanster_sidelist li:first-child{
	border-top:1px solid #c9c9c9;
}
#tjanster_sidelist a{
	color:#606060;
}
#tjanster_sidelist li.currentTjanst{
	background:#ffd600;
}
div.referens{
	margin-bottom:5px;
}
.referens_name{
	margin:15px 0px;
	color:#606060;
	font-family: 'dinbold';
}
.margin-top{
	margin-top:30px;
	margin-bottom:40px;
}
.newsletter_title {
  text-align: center;
  margin-bottom: 20px;
}
.newsletter a {
  background-color: #ffd000;
  padding: 10px;
  color: #606060;
  text-transform: uppercase;
  font-size: 16px;
  width: 210px;
  text-align: center;
  display: block;
  margin: 0 auto;
}
footer ul.list {
  float: left;
  margin-left: 0;
  padding-left: 0;
  width: 100%;
}

footer h2{
	color:#606060;
	text-transform:uppercase;
	font-size:14px;
	margin-top:10px
}
footer ul.list a{
	  display: inline-block;
  padding: 2px 0 !important;
	color:#9a9a9a;
}

footer {
  color: #9A9A9A;
  margin-top: 40px;
  padding-bottom: 30px;
}
#copy_text{
}
.clear{
	clear:both;
}
#certificate {
  /*width: 130px;
  height: 45px;
  /*background: url(img/bf9k_90x28.png) no-repeat;*/
  margin-top: 10px;
}
@media screen and (max-width: 992px) {

	.column-button-section {
		width: 353px;
	}
	
	.column-section {
		margin-top: 35px;
	}
	
}

@media screen and (min-width: 993px) {
	
	.person_kontakt_container {
		display: inline-block;
		width: 100%;
		font-size: 0;
		margin-bottom:15px;
		margin-top:25px;
		position: relative;
	}
	.person_kontakt,
	.person_kontakt_container .column-section {
		float: none;
		display: inline-block;
		vertical-align: top;
		font-size: initial;
	}
	
	.column-button-section {
		display: inline-block;
		vertical-align: top;
		font-size: initial;
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
	.column-button-section .yellow_button {
		width: 100%;
	}
	
}
.person_kontakt h2{
	margin-top:25px;
	color: #606060;
	text-transform:uppercase;
	font-weight:normal;
	font-size:16px;
	font-family:'dinbold';
}
.yellow_button {
	background: #FFD600;
	padding: 10px 15px;
	text-transform: uppercase;
	clear: both;
	margin-top: 20px;
	width: 88%;
}
.yellow_button a {
	color: #333;
}
.clear {
	clear: both;
}
#top_menu>li.current_page_item>a, .drop_down>a:hover{
	border-bottom:2px solid #ffd600;
}
#top_menu a:hover{
	text-decoration:none;
}
#post_thumb{
	overflow:hidden;
}
.puff-content{
	background:white;
	padding:10px;
}
.ps-puff{
	overflow:hidden;
	margin:30px 0px;
}
#video_container{
	margin:40px 0px;
}
#bx-pager-ul{margin:0px; padding:0px;
 list-style:none;
}
#bx-pager-ul li a {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #606060;
  display: inline-block;
  float: left;
  font-size: 16px;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  width: 33.2%;
    text-decoration:none;

}
#bx-pager-ul li a.active {
  background: none repeat scroll 0 0 #ffd000;
  text-decoration:none;

}
.flex-caption {
	margin-top:-60px;


}

.caption-title {
  margin: 0;
}
.caption-text {
  background: none repeat scroll 0 0 rgba(253, 213, 1, 0.7);
  float: left;
  font-size: 15px;
  margin: 0;
  opacity: 0.99;
  width: 85%;
    padding:10px 0 9px 10px;
	height:60px;

}
div.flex-caption {
}
.caption-link {
  background:#fed502;

  color: #666666;
  float: right;
  opacity: 0.99;
  padding: 20px;
  text-align: center;
  text-transform: uppercase;
  width: 15%;
  height:60px;
}
.flex-control-paging li a.flex-active {
  background: none repeat scroll 0 0 #FDB700 !important	;
  cursor: default;
}
.flex-control-paging li a:hover {
  background: none repeat scroll 0 0 #FDB700 !important	;
}
.video_text {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 10px 20px;
}
.video_text h2 {
  color: #FDB700;
  margin-bottom: 0;
  margin-top: 5px;
  text-transform: uppercase;
}
.bx-wrapper .bx-viewport {
  background: none repeat scroll 0 0 #FFFFFF;
  border: none !important;
  box-shadow: none !important;
  left: 0px !important;
}
.bx-wrapper {
  margin: 0 auto 20px !important;
  padding: 0;
  position: relative;
}
ul.children{

}
.marginTop{
	margin-top:35px;
}
/*  .responsive-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
*/.responsive-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.tjanster_content h2{
	margin-top:0px;
}
#reklam{

	margin-top:30px;
	margin-bottom:20px;

}
div.img-container {
     height: 67px;
     position: relative;
     margin-left: auto;
     margin-right: auto;
margin-bottom: 25px;
     overflow: hidden;
     min-width: 140px;
 }
img.cropped {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.video { position: relative; }

.playimg {
  background: url("img/play.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  height: 48px;
  left: 50%;
  position: absolute;
  top: 27%;
  width: 48px;
}

img.video_img {
  border: 10px solid #F7F7F7;
  transition : border 500ms ease-out;
  -webkit-transition : border 500ms ease-out;
  -moz-transition : border 500ms ease-out;
  -o-transition : border 500ms ease-out;
}
img.video_img:hover{
  border: 10px solid #aaa;
}
.video_title{
	color:#606060
}
.video_title, .reklam_file_title{
  color: #606060;
  margin: 20px 0 0;
  text-transform: uppercase;
}
.audio-control{
	margin-bottom:30px;
}
.post-title{
	margin-bottom:10px;
}
.back-btn{
	display:block;
	padding:10px;
	background:#FFD600;
	color:#606060
}
.read-more{
	color:#606060;
	display:block;
}
.yellow:hover{
	text-decoration:none;
	color:#fdb700;
}
.page-title h1{
	font-size:24px !important;
	font-family:'dinbold' !important;
}
.post_news{
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	padding-bottom:20px
}
.post_news:last-child{
	border-bottom:none;
}
.post-date{
	color:#606060;
	font-family:'dinbold'
}
#reklam_box, #filmer_box{
	margin-bottom:10px;
	margin-top:10px;
}
#filmer_box{
	margin-bottom:30px;
}
#top_menu li:last-child{
	padding-right:0px;
}
.fb_instagram{
	float:left;
	width:40%;
}
.cookies{
	float:right;
	text-align:right
}
.dw_footer_icon{
	margin-top:10px;
}
#gform_wrapper_3{
	margin-top:0px !important;
}
#gform_wrapper_3 .top_label .gfield_label{
	font-size:18px;
	margin-top:30px;
}
#gform_wrapper_3 .top_label .extra_info .gfield_label{
	font-size:inherit;
	font-weight:normal;
	margin-top:inherit;
}
#gform_wrapper_3 .gfield_checkbox li label, #gform_wrapper_3 .gfield_radio li label{
	font-weight:normal;
}

#field_3_31 .gfield_label, #field_3_29 .gfield_label, #field_3_32 .gfield_label{
  font-size: 18px !important;
  margin-top: 30px !important;
  font-weight:bold !important;
}

@media (min-width: 1200px) {

}
@media (min-width: 980px) {

}
/* Tablet portrait */
@media (min-width: 768px) and (max-width: 979px) {
.front_tjanster {
  float: left;
  width: 180px;
}
.front_tjanster_content h2 {
	font-size:16px;
}
.front_tjanster_content {
  padding: 10px;
  background: white;
}

	  #top_menu_mobile{
	  padding:0px;
	  margin:0px;
	  list-style:none;
	  margin-top:10px;
  }
  #top_menu_mobile li{border-bottom:1px solid #ccc; padding-left:10px; }
  #top_menu_mobile a{
	  color:#606060;
	  padding:10px 0px;
	  display:block;
	  text-transform:uppercase
  }
    #top_menu_mobile li.current_page_item{
	  background:#ffd600
  }
  .mobile_nav_btn {
	  margin-top:-60px;
  }
  #content_padded iframe, #content_padded p iframe {
    width: 100%;
  }
  #content_padded img {
    width: 100%;
    height: auto;
  }

}
@media (max-width: 767px) {
  #content_padded iframe, #content_padded p iframe {
    width: 100%;
  }
  #content_padded img {
    width: 100%;
    height: auto;
  }

}
@media (max-width: 480px) {

	#content_padded iframe, #content_padded p iframe {
    width: 100%;
  }
  #content_padded img {
    width: 100%;
    height: auto;
  }

  #copy_text div{
		float:none;
		margin-top:10px;
		width:auto;
		text-align:left
	}

	.video{
		margin-bottom:20px;
	}

	#reklam_box, #filmer_box{
	margin-bottom:10px;
	margin-top:20px;
}

	.front_tjanster {
  border-right: 0px;
  float: left;
  height: auto;
  width: 235px;
}

	  #top_menu_mobile{
	  padding:0px;
	  margin:0px;
	  margin-top:10px;
	  list-style:none;
  }
  #top_menu_mobile li{border-bottom:1px solid #ccc; padding-left:10px; }
  #top_menu_mobile a{
	  color:#606060;
	  padding:10px 0px;
	  display:block;
	  text-transform:uppercase
  }
    #top_menu_mobile li.current_page_item{
	  background:#ffd600
  }
   .mobile_nav_btn {
	  margin-top:15px;
  }

	.margin_top_mobile{
		margin-top:20px;
	}
	.front_tjanster_content {
padding: 15px 10px;

}
	#tjanster_box{
		height:auto
	}
	.front_tjanster{
		width:auto;
		margin-bottom:10px;
	}
	.front_tjanster_img{
		height:222px;
	}
	#video_container{
		margin-top:20px;
		margin-bottom:0px
	}
	.margin-top{
		margin-top:30px;
	}
  #header_wrap{
	  padding-top:20px;
  }
  .caption-title{
	  font-size:15px;
  }


  .flex-caption {
height: 26px;
margin-top: -26px;
}
.caption-link {
background: none repeat scroll 0 0
#FDD501;
color:
#000000;
display: block;
float: right;
margin-top: -26px;
opacity: 0.99;
padding: 2px 2px 3px;
text-transform: uppercase;
color:
#666;
font-size: 15px;
text-align: center;
width: 34%;
height:auto
}
.caption-title {
margin: 0px;
padding: 0px;
background:
#fdd501;
background-color:
rgba(253,213,1,0.7);
opacity: 0.99;
padding-left: 13px;
padding-top: 4px;
padding-bottom: 6px;
}

.caption-text{
	height:auto;
	padding:0px;
}

  .mobile_menu{
  }

  #top_menu_mobile li.current_page_item{
	  background:#ffd600
  }
/*   .marginTop {
	  0px;
  } */
  .list{
	  margin:0px;
  }

  .video_text h2{
	  margin:0px;
  }
  .video_text{
	  padding:10px;
  }
  #bx-pager-ul li a {
	  font-size:13px;
	  padding:3px;
  }
  footer ul.list{
	  float:none
  }
  footer h2 {

margin-top: 15px;
margin-bottom: 5px;
}
hr {
margin-bottom: 5px;
border-top: 1px solid
#ccc;
}
div.tjanster_box {
	width:auto;
	margin-top:20px;
}
.tjanster_content{
	height:auto;
	margin-bottom:0px;
}
}

.post_news .post-image {
  margin-bottom: 1.6rem;
}

@media (max-width: 768px) {
  .tjanster_box,
  .tjanster_content {
    height: auto;
  }
}

.tjanster_content h2 {
  /* Warning: Needed for oldIE support, but words are broken up letter-by-letter */
 -ms-word-break: break-all;
     word-break: break-all;

 /* Non standard for webkit */
 word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto;
}

@media (max-width: 979px) {
	  #top_menu_mobile{
	  padding:0px;
	  margin:0px;
	  list-style:none;
	  margin-top:10px;
  }
  #top_menu_mobile li{border-bottom:1px solid #ccc; padding-left:10px; }
  #top_menu_mobile a{
	  color:#606060;
	  padding:10px 0px;
	  display:block;
	  text-transform:uppercase
  }
    #top_menu_mobile li.current_page_item{
	  background:#ffd600
  }
}

.page-template-template-home .page-title {
  color: #e9c400;
  text-transform: uppercase;
  font-size: 36px;
  margin-top: 68px;
}

.page-template-template-home .page-text {
  font-size: 20px;
  color: rgb(51, 51, 51);
  line-height: 1.2;
  max-width: 691px;
  margin: 0 auto;
  margin-bottom: 50px;
}

div.tjanster_box {
    height: auto;
}

.tjanster_img {
    position: relative;
}

.tjanster_content {
    position: absolute;
    bottom: 0;
    background: transparent;
    color: #fff;
    padding: 15px;
    overflow: hidden;
}

.tjanster_inner {
  position: relative;
  overflow: hidden;
}

.tjanster_inner:after {
    content: "";
    position: absolute;
    width: 100%;
    box-shadow: 0px 0px 230px 130px rgba(0, 0, 0, 0.81);
    left: 0;
    z-index: 1;
    bottom: 0;
}

.tjanster_inner .tjanster_content * {
  position: relative;
  z-index: 2;
}

div.tjanster_box a.read-more-btn {
    background: #e9c400;
    color: #fff;
    display: block;
    padding: 10px 15px;
    text-align: center;
    width: 100%;
    color: #333;
    text-transform: uppercase;
}

div.tjanster_box a.read-more-btn:hover {
    background: #efca08;
}

.cookies {
    white-space: pre-wrap;
    margin-top: -20px;
}

.pipe {
	display: none;
}

.cookies a:first-of-type {
	margin-right: -5px;
}

@media (max-width: 480px) {
	
	.pipe {
		display: inline-block;
	}
	
	.cookies {
		display: inline-block;
		white-space: normal;
	}
	
	.cookies a {
		display: inline-block;
	}
	
	.cookies a:first-of-type {
		margin-right: 0px;
	}
	
}

/*
Footer Updates - March 2020 - Next State & DevHouse
*/
footer .bottom-bar {
  padding-top: 10px;
  margin-bottom: -20px;
}

footer .bottom-bar a {
  color: #9A9A9A !important;
}

footer .footer-social-icons {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

footer .footer-social-icons > div {
  padding-right: 1em;
}

footer .footer-social-icons h2 {
}

footer .desktop {
  display: none;  
}

footer .mobile {
  display: block;
}

@media screen and (min-width: 768px) {
  footer .desktop {
    display: block;  
  }
  
  footer .mobile {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .footer-social-icons {
    margin: 1.75em 0 .75em 0px;
  }
  
  footer .footer-logos {
    margin-top: 0px !important;
  }
  
  /*hero fix*/
  .hero img {
    max-width: 100%;
  }
  
  footer .footer-social-icons h2 {
    margin-top: 10px !important;
  }
  
  footer hr.bottom-border {
    border-top: none !important;
  }
  
  footer .bottom-bar {
    padding-top: 20px;
  }
  
}

/* Menu Fix */

#top_menu_mobile .page-item-44 a,
#top_menu_mobile .page-item-42 a,
#top_menu_mobile .page-item-782 a {
    padding-left: 25px;
} 

#top_menu_mobile .drop_down:hover a,
#top_menu_mobile .drop_down a:hover {
    border-bottom-style: none !important;
}

#top_menu_mobile .drop_down .sub-menu {
    display: none !important;
}

/*-------------------------------------------------------------------------------------------*/
/*
/*   Quiz
/*
/*-------------------------------------------------------------------------------------------*/


.container.iskad40 {
	background-image: url(./img/iskad-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	max-width: 100%;
	text-align: center;
}

.container.iskad40 .row {
	background: rgba(0,0,0,0.6);
}

.container.iskad40 .col-sm-12 {
	padding: 30px 20px 150px 20px;
    max-width: 598px;
    margin: 0 auto;
    color: white;
}

#text-40 {
	max-width: 253px;
}

.container.iskad40 h2 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 100;
	text-transform: uppercase;
}

.container.iskad40 p:last-of-type {
	font-size: 12px;
	line-height: 15px;
}

.container.iskad40 a.popmake-quiz {
	background-color: #ffd000;
    padding: 10px;
    color: #606060;
    text-transform: uppercase;
    font-size: 16px;
    width: 210px;
    text-align: center;
	display: inline-block;
	margin: 40px 0;
}

.small-h2 h2 {
	font-size: 20px !important;
	margin-top: 0 !important;
	line-height: 1.4em !important;
}

.small-h2 .col-sm-12 {
	padding: 120px 20px 140px 20px !important;
}

@media screen and (min-width: 768px) {
	.container.iskad40 h2 {
		font-size: 30px;
		line-height: 44px;
	}
	.container.iskad40 {
		font-size: 16px;
		line-height: 24px;
	}
	.container.iskad40 p:last-of-type {
		font-size: 14px;
		line-height: 16px;
	}
}





#popmake-1034 .popmake-content {
	display: inline-block;
	width: 100%;
	position: relative;
	overflow-y: hidden;
}

#quiz-left {
	position: absolute;
	width: 50%;
    height: 100%; 
	display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.quiz-left-container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	z-index: 10;
}

.quiz-left-container img {
	max-width: 286px !important;
}

#quiz, .final_panel {
	width: 50%;
	display: inline-block;
	float: right;
	position: relative;
}

#quiz .question {
	display: none;
	
}

#quiz .show-question {
	display: block;
}

#quiz .question h3 {
	color: #FDB700;
	font-size: 18px;
	line-height: 23px;
	margin-bottom: 30px;
}

#quiz .choices {
	padding: 0;
    list-style: none;
}

#quiz .choice {
	background: #f5f5f5;
    padding: 20px;
    color: #424242;
    position: relative;
	margin-bottom: 20px;
	transition: background 0.5s;
	-webkit-transition: background 0.5s;
}

#quiz .choice.clickable:hover {
	background: #d9d9d9;
}

#quiz .choice.clickable {
	cursor: pointer;
}

#quiz .choice.correct-answer {
	background: #FFD000;
}

#quiz .choice.wrong-answer {
	background: #333333;
	color: white;
}

#quiz .choice.wrong-answer .choice-letter {
	background: #606060;
}

#quiz .choice.correct-answer .choice-letter {
	background: #fce48e;
}

#quiz .explanation {
	font-size: 14px;
	line-height: 17px;
}

#quiz .choice .choice-letter {
	width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    background: rgba(0,0,0,0.2);
    font-weight: 500;
    font-family: 'dinbold';
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}

#quiz .choice .answer {
	margin-top: 20px;
    margin-left: 60px;
    margin: 0 0 0 60px;
}

#quiz .quiz-wrapper {
    padding: 20px;
    box-sizing: border-box;
    margin: 0 auto;
    margin-right: 0;
    background: white;
}

#quiz .answer-next {
	background: #f5f5f5;
	padding: 20px;
	position: absolute;
    bottom: 0;
    width: 100%;
    box-shadow: 1 1 1 black;
    -webkit-box-shadow: 0px -20px 31px -15px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px -20px 31px -15px rgba(0,0,0,0.5);
    box-shadow: 0px -20px 31px -15px rgba(0,0,0,0.5);
}

#quiz .answer-next-container {
	max-width: 1170px;
    margin: 0 auto;
	text-align: right;
}

#quiz .answer-next-container p {
	text-align: left;
}

#next-question {
	background: #FFD000;
    border-radius: 0;
    padding: 10px 30px;
    outline: 0;
    text-transform: uppercase;
    border: 0 !important;
	transition: background 0.5s;
	-webkit-transition: background 0.5s;
}

#next-question:hover {
	text-decoration: underline;
}

#popmake-1034 .pum-content {
	margin-bottom: -4px;
}

.final_panel {
	padding: 20px 40px;
}

/*
.final_panel {
    position: absolute;
    z-index: 11;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
*/

/*
.final_panel::after {
    background-color: rgba(0,147,178, 0.78);
	content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}
*/

.final_panel-wrapper > div {
	text-align: center;
	font-size: 14px;
	line-height: 17px;
}

.final_panel-wrapper h3 {
	color: #FDB700 !important;
}

.final_panel-wrapper > div {
	margin-bottom: 4em;
}

.final_panel-wrapper .fl-button {
	background-color: #004c97 !important;
	border-color: #004c97 !important; 
	text-decoration: none !important;
}

.final_panel-wrapper #result {
	display: inline-block;
    padding: 5px;
    border: #FDB700 dotted 3px;
    border-radius: 45px;
	margin: 10px 0;
}

.final_panel-wrapper #result span {
    padding: 5px 20px;
    font-size: 34px;
	line-height: 42px;
    color: #FDB700;
    font-family: 'dinbold';
    border: #FDB700 solid 3px;
    display: inline-block;
    border-radius: 30px;
}

#close-popup.popmake-close.pum-close {
    position: absolute;
    top: -25px;
    right: -25px;
    z-index: 1000;
    background-color: #F5F5F5;
    border-radius: 50%;
	color: #333333 !important;
    width: 50px;
    height: 50px;
	border: 0;
    font-size: 30px;
    font-weight: 600;
    -webkit-box-shadow: -5px 5px 5px -1px rgba(0,0,0,0.25);
    -moz-box-shadow: -5px 5px 5px -1px rgba(0,0,0,0.25);
    box-shadow: -5px 5px 5px -1px rgba(0,0,0,0.25);
}

#close-popup.popmake-close.pum-close > div {
    position: absolute;
	font-weight: normal;
    top: 50%;
	color: #333333 !important;
    left: 50%;
    transform: translate(-50%, -50%);
}

#gform_submit_button_15 {
	color: black !important;
    padding: 10px 30px;
    border: 0;
    float: right;
    outline: 0 !important;
	font-weight: 500;
    font-family: 'dinbold';
	text-transform: uppercase;
}

#gform_wrapper_15 .top_label .gfield_label {
	font-family: 'dinbold';
	font-size: 14px;
}
#gform_wrapper_15 .top_label .gfield_required {
	display: none !important;
}

#gform_submit_button_15:hover {
	text-decoration: underline !important;
}

#pum-1034 .pum-content {
	overflow: visible;
}

.final_panel .gform_wrapper {
	max-width: 390px;
    margin: 0 auto;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}

button.pum-close.popmake-close {
	display: none;
}

#gform_wrapper_15 input[type=checkbox] {
	margin: 3px 10px 0 0;
    vertical-align: top;
}

#gform_wrapper_15 .gfield_checkbox a {
	color: #FDB700;
    text-decoration: underline;
}

@media screen and (max-width: 991px) {
	#quiz-left {
		display: none;
	}
	
	#quiz, .final_panel {
		width: 100%;
	}
}

#quiz #close-popup {
	display: none;
}

/* 404 template */
.error404 .page-title {
    color: #e9c400;
    text-transform: uppercase;
    font-size: 36px;
    margin-top: 68px;
}

.error404 .bottom a {
  text-decoration: none !important;
}

.error404 .header > svg {
  margin-top: 20px;
}

.error404 .middle-content {
  font-size: 22px;
  color: #333333;
  line-height: 26px;
  max-width: 75%;
  text-align: center;
  margin: 0 auto;
  margin-top: 40px;
}

.error404 .bottom .bottom-img {
  width: 142px;
  height: 142px;
  margin: 0 auto;
  border-radius: 50%;
  background-color: rgba(255, 208, 0, .15);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  -webkit-transition: .15s ease-in-out;
  -o-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
}

.error404 .bottom .bottom-img::after {
  content: '';
  background-color: rgba(255, 208, 0, .5);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  border-radius: 50%;
  opacity: 0;
  position: absolute;
}

.error404 .bottom a:hover .bottom-img::after {
  background-color: rgba(255, 208, 0, .5);
  opacity: .75;
}

.error404 .bottom .col-12 {
  margin-bottom: 60px;
}

.error404 .bottom .col-12:nth-child(1) .bottom-img {
  background-size: 70% auto;
}

.error404 .bottom .col-12:nth-child(2) .bottom-img {
  background-size: cover;
  background-position: top center;
}

.error404 .bottom .col-12:nth-child(3) .bottom-img {
  background-size: 75% auto;
  background-position: top center;
}

.error404 .bottom .col-12:nth-child(4) .bottom-img {
  background-size: 120% auto;
  background-position: -42px;
}

.error404 .bottom strong {
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  font-size: 18px;
  color: #333333;
  text-align: center;
  line-height: 22px;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.error404 .bottom a:hover strong::after {
  content: '';
  background: #FFD000;
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: -5px;
}

@media screen and (max-width: 767px) {
  .error404 svg {
    width: 100% !important;
    height: auto !important;
  }
}

@media screen and (min-width: 992px) {
  .error404 .bottom .col-12 {
    margin-bottom: 35px;
  }
}

    

@media screen and (min-width: 1440px) {
  .error404 .header > svg {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

/* Glad Alla Dag */

.glad-alla-dag .glad-hero,
.glad-hero-mobile {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 322px;
    position: relative;
}

.glad-alla-dag .glad-hero {
	background-size: 0 0;
	background-position: 100% 100%;
}

.glad-alla-dag .glad-hero h1 {
    margin-top: 0;
    padding-top: 35px;
    text-transform: uppercase;
    text-align: center;
    color: #E9C400;
    font-size: 24px;
    max-width: 310px;
    margin-left: auto;
    box-sizing: content-box;
    margin-right: auto;
}

.glad-alla-dag h2 {
    color: #E9C400;
    text-transform: uppercase;
    font-size: 16px;
}

.glad-alla-dag .form-container {
    padding: 15px;
    background: white;
    margin-top: 20px;
}

#glad-alla-dag-form label {
    display: block;
}

#glad-alla-dag-form label span {
    display: block;
    font-size: 10px;
}

#glad-alla-dag-form input, textarea {
    border: 1px solid #CCCCCC;
    border-radius: 1px;
    display: block;
    width: 100%;
    min-height: 30px;
    margin-bottom: 20px;
    outline: 0 !important;
    -webkit-appearance: none !important;
}

#generate-card,
#generate-card-download {
    border: 0;
    font-weight: 700;
    color: #333333;
    background: #FFD600;
    text-transform: uppercase;
    padding: 7px 15px;
    outline: 0 !important;
    display: inline-block;
    text-decoration: none !important;
}

#generate-card:hover,
#generate-card-download:hover {
    background: #e6bf00;
}

@media screen and (min-width: 768px) {
    .glad-alla-dag .glad-hero h1 {
        text-align: left;
        padding-left: 35px;
        margin-left: 0;
        margin-right: 0;
        padding-top: 125px;
    }
	.glad-hero-mobile {
		background-image: none !important;
	}
	.glad-alla-dag .glad-hero {
		background-size: cover;
    	background-position: center center;
	}
}

.container.narrow .page-title {
	color: #e9c400;
}

.container.narrow .page-text {
	font-size: 20px;
}

.container.narrow {
	max-width: 820px;
}

.image-gallery-container {
	display: inline-block;
	font-size: 0;
}

.main-container .container {
	padding-left: 0px;
	padding-right: 0px;
}

@media screen and (max-width: 767px) {

	.main-container {
		padding: 0px 20px;
		max-width: 600px;
		margin: 0 auto;
	}
	
	.main-container .image-gallery {
		max-width: 350px;
		margin: 0 auto;
	}
	
	.image-gallery-container,
	.image-gallery-container img {
		max-width: 100%;
	}
	
	.narrow {
		padding: 20px 0px !important;
	}

	.quote {
		padding: 20px 0px 20px !important;
	}

	.image-gallery {
		padding: 20px 0px 0px !important;
	}
	
}

@media screen and (min-width: 768px) {

	.image-gallery-container img {
		display: inline-block;
		padding: 0px;
		font-size: 0;
		width: 25%;
	}
	
}

.narrow {
	padding: 50px 0px;
}

.quote {
	padding: 20px 0px 50px;
}

.quote-text h3 {
	color: #e9c400;
	font-size: 24px;
	margin-bottom: 0px;
}

.quote-text p {
	color: #e9c400;
	font-size: 16px !important;
	margin-top: 0px;
	font-size: 14px;
}

.socials {
	text-align: center;
}

.socials h4 {
	text-align: center;
	font-size: 18px !important;
}

.socials a {
    padding: 0 5px;
}

/*.socials .facebook {
	cursor: pointer;
	background-image: url('https://www.iskad.se/wp-content/uploads/2022/04/Facebook.jpg');
	background-repeat: no-repeat;
	background-size: 31px 31px;
	width: 31px !important;
	height: 31px !important;
	display: inline-block;
	margin: 10px 5px;
}

.socials .instagram {
	cursor: pointer;
	background-image: url('https://www.iskad.se/wp-content/uploads/2022/04/instagram.jpg');
	background-repeat: no-repeat;
	background-size: 31px 31px;
	width: 31px !important;
	height: 31px !important;
	display: inline-block;
	margin: 10px 5px;
}

.socials .linkedin {
	cursor: pointer;
	background-image: url('https://www.iskad.se/wp-content/uploads/2022/04/linkedin.jpg');
	background-repeat: no-repeat;
	background-size: 31px 31px;
	width: 31px !important;
	height: 31px !important;
	display: inline-block;
	margin: 10px 5px;
}*/

.image-gallery {
	padding: 40px 0px 0px;
}

.gallery-title h4 {
	font-size: 18px !important;
}

.hero-image-container {
	padding-left: 0px;
	padding-right: 0px;
}

.page-template-template-career .hero-image-container img {
    width: 100%;
    height: auto;
}

.page-template-template-career .socials a {
	text-decoration: none;
}

/* Front page slider options Devhouse 2022 */
.image-gallery {
	padding: 40px 0px 0px;
}

.gallery-title h4 {
	font-size: 18px !important;
}

.hero-image-container {
	padding-left: 0px;
	padding-right: 0px;
}

.page-template-template-career .hero-image-container img {
    width: 100%;
    height: auto;
}

.page-template-template-career .socials a {
	text-decoration: none;
}

.home .slider-img img {
    width: 100%;
    height: 100%;
}
